{
  "a11y": {
    "introduction": "## Déclaration d’Accessibilté\n\nMake.org s’engage à rendre son site internet accessible conformément à l’article 47 de la loi n° 2005-102 du 11 février 2005.\n\nCette déclaration d’accessibilité s’applique à {{frontUrl}}.\n",
    "firstFocus": "# {{pourcentOk}}% des critères RGAA 4.0 sont respectés\n\nMake.org s'engage à améliorer l'accessibilité et l'inclusion dans le numérique. Le RGAA (référentiel général d’amélioration de l’accessibilité) est un document d'autorité, énonçant des normes d'accessibilité auxquelles nos équipes de conception et techniques cherchent à se rapprocher au maximum.\n\nDe façon transparente, cette page a pour but d'indiquer l'état actuel de l'accessibilité de Make.org.\n",
    "secondFocus": "# Découvrez notre engagement pour l’accessibilité numérique\n\nPour que la démocratie reste l’affaire de toutes et tous, la prise en compte des enjeux d'inclusion et d’accessibilité est essentielle. L’exercice de la citoyenneté est un droit fondamental qui ne doit pas se voir inquiété ou limité par une ou des situations de handicap. __C’est pourquoi Démocratie Ouverte et Make.org, deux acteurs de l’innovation démocratique, ont travaillé aux côtés du CNCPH à l’élaboration d’une charte d'accessibilité des outils de de participation citoyenne__. Cette charte, signée le 17 décembre 2021, 2021, officialise les engagements précédents des deux organisations acte la volonté de continuer en ce sens.\n\n[Télécharger la Charte (version html)](/convention/cncph.html)\n",
    "content": "### 1. État de conformité\n\nMake.org est en conformité partielle avec le [RGAA 4.0](https://www.numerique.gouv.fr/publications/rgaa-accessibilite/)\n\n### 2. Résultats des tests\n\nL’audit de conformité réalisé en interne révèle que :\n- {{testOk}} tests sont réalisés avec succès.\n- {{testKo}} tests échouent.\n- {{testNa}} tests sont relatifs à des critères non applicables.\n\n- {{criteriaOk}} critères sont respectés.\n- {{criteriaKo}} critères ne sont pas respectés.\n- {{criteriaNa}} critères ne sont pas applicables.\n\nSoit {{pourcentOk}}% des critères RGAA 4.0 sont respectés.\n\n\n### 3. Établissement de cette déclaration d’accessibilité\n\nCette déclaration a été établie le 04 novembre 2020. Elle a été mise jour le 04 novembre 2020.\n\n__Technologies utilisées pour la réalisation du site internet Make.org :__\n- HTML5\n- CSS\n- Javascript\n- React JS version 16\n- Retrouver [la liste complète des technologies utilisées](https://gitlab.com/makeorg/platform/front/-/blob/production/package.json)\n\n\n__Agents utilisateurs, technologies d’assistance et outils utilisés pour vérifier l’accessibilité :__\n- Chrome 86 / Mac OS 10.15 VoiceOver\n- Firefox 82.0 / Linux Orca 3.36.2\n\n__Les outils suivants ont été utilisés lors de l’évaluation :__\n- Google Lighthouse [DevTools](https://developers.google.com/web/tools/lighthouse#devtools)\n- Google Lighthouse [CI](https://github.com/GoogleChrome/lighthouse-ci)\n- Web Developer [extension navigateur](https://chrispederick.com/work/web-developer/)\n- Axe [extension navigateur](https://www.deque.com/axe/browser-extensions/)\n- WCAG Color contrast checker [extension navigateur](https://chrome.google.com/webstore/detail/wcag-color-contrast-check/plnahcmalebffmaghcpcmpaciebdhgdf)\n\n\nLes pages du site ayant fait l’objet de la vérification de conformité :\n- Page d'accueil France : {{linkHomeFR}}\n- Page d'accueil Grande Bretagne : {{linkHomeGB}}\n- Page parcourir les consultations : {{linkBrowseConsultations}}\n- Page parcourir les résultats : {{linkBrowseResults}}\n- Page consultation : {{linkParticipate}}\n- Page de propositions en séquence : {{linkSequence}}\n- Page de résultat d'une consultation : {{linkResults}}\n- Page du top des idées d'une consultation : {{linkTopIdea}}\n- Page de détails d'une top idée d'une consultation : {{linkTopIdeaDetail}}\n- Page de proposition : {{linkProposal}}\n- Page de réinitialisation du mot de passe : {{linkPasswordRecovery}}\n- Page de profil utilisateur : {{linkProfile}}\n- Page d'édition du profil utilisateur : {{linkEditProfile}}\n- Page de la liste des propositions de l'utilisateur : {{linkProposalsProfile}}\n- Page de la liste des propositions favorites de l'utilisateur : {{linkFavouritesProfile}}\n- Page des opinions d'une personnalité : {{linkOpinionsProfile}}\n- Page de profil public d'une personnalité : {{linkPersonalityProfile}}\n- Page de propositions d'un profil public d'organisation : {{linkOrganisationProposals}}\n- Page de votes d'un profil public d'organisation : {{linkOrganisationVotes}}\n- Page de résultats de recherche : {{linkSearch}}\n- Page de résultats de recherche des propositions : {{linkProposalsSearch}}\n- Page de résultats de recherche des organisations : {{linkOrganisationsSearch}}\n- Page de résultats de recherche des consultations : {{linkConsultationsSearch}}\n- Page de mentions légales : {{linkLegal}}\n- Page de conditions d'utilisation : {{linkGTU}}\n- Page de politique de données : {{linkData}}\n- Page de déclaration d'accessibilité : {{linkA11Y}}\n- Page de contact : {{linkContact}}\n\n### 4. Retour d’information et contact\n\nSi vous n’arrivez pas à accéder à un contenu ou à un service, vous pouvez contacter le responsable du site internet pour être orienté vers une alternative accessible ou obtenir le contenu sous une autre forme.\n\nContactez-nous à cette adresse e-mail : {{accessibilityEmail}}\n"
  },
  "termsOfUse": "\n## Conditions d’utilisation de Make.org\n\n> \\- en date du {{date}} -\n\n\nMake.org est une organisation indépendante de tout parti qui édite un site internet et des services ouverts au public.\n\nPour ce faire, il permet à des Utilisateurs de faire des Propositions sur le site. Les autres Utilisateurs qui le souhaitent peuvent alors commenter ou voter pour ces Propositions afin de les soutenir, l’objectif étant de réussir à faire émerger dans la société des réflexions sur des questions d’intérêt général, notamment en matière économiques, sociales, civiques et citoyennes. Ces réflexions pourront alors être reprises par des partenaires de Make.org qui aideront à les rendre concrètes et à les réaliser.\n\n\n### 1. Objet du service\n\nLes présentes conditions générales ont pour objet de définir les modalités et conditions d’utilisation des services proposés sur Make.org (ci-après : les « Services »), ainsi que de définir les droits et obligations des parties dans ce cadre.\n\nElles sont notamment accessibles et imprimables à tout moment par un lien direct en bas de la page d’accueil du site.\n\nElles peuvent être complétées, le cas échéant, par des conditions d’utilisation particulières à certains Services, ou par des conditions d’utilisation particulières à certains utilisateurs spécifiques. En cas de contradiction, les conditions particulières prévalent sur ces conditions générales.\n\n\n### 2. Exploitant du site et des services\n\nLe Site et les Services (ou collectivement « les Services ») sont exploités par la société Make.org, Société par Actions Simplifiées au capital de {{capital}}, ayant son siège social au {{address}}, immatriculée au RCS de PARIS sous le numéro {{rcs}} (ci-après« Make.org »).\n\nMake.org n'est pas un opérateur de plateforme en ligne relevant du champ d'application de la loi n° 2018-1202 du 22 décembre 2018 relative à la lutte contre la manipulation de l'information. A ce titre, nous ne sommes donc pas soumis aux obligations y afférentes. La véracité des informations mises en ligne sur notre site nous tient cependant à cœur, et nous détaillons au sein des présentes Conditions Génarales d'Utilisation et de notre [charte de modération]({{moderationLink}}) les mesures que nous prenons en ce sens.\n\n\n### 3. Accès au site et aux services\n\nL’accès au Site et aux Services est gratuit.\n\nL’accès au Site et aux Services est gratuit. Il est ouvert, sous réserve des restrictions prévues sur le site :\n- à toute personne physique disposant de la pleine capacité juridique pour s’engager au titre des présentes conditions générales. La personne physique qui ne dispose pas de la pleine capacité juridique ne peut accéder au Site et aux Services qu’avec l’accord de son représentant légal,\n- à tout mineur disposant de l’autorisation de ses représentants légaux ainsi que sous leur contrôle,\n- à toute personne morale agissant par l’intermédiaire d’une personne physique disposant de la capacité juridique pour contracter au nom et pour le compte de la personne morale.\n\n\n### 4. Acceptation des conditions générales\n\nLes présentes Conditions Générales d’Utilisation (ci-après « Conditions Générales d'Utilisation ») ont pour objet de définir les modalités selon lesquelles l’Utilisateur pourra accéder et utiliser les Services. Elles constituent un contrat entre Make.org et les Utilisateurs du Service. Elles annulent et remplacent toutes les dispositions antérieures et constituent l’intégralité des droits et obligations des parties. Les Conditions Générales d'Utilisation sont communiquées à chaque Utilisateur qui en prend connaissance.\n\nL’utilisation du Service implique l’acceptation entière et sans réserve des présentes Conditions Générales d'Utilisation . La non-acceptation entraîne ainsi la renonciation à l’utilisation de celui-ci.\n\nL’utilisation du Service implique également l’acceptation entière et sans réserve de la Politique d’utilisation des données de Make.org qui fait partie intégrante des présentes Conditions Générales d'Utilisation et est disponible [ici]({{dataPageLink}}).\n\nLes présentes Conditions Générales d'Utilisation sont modifiables à tout moment et sans préavis par Make.org. Toute modification prendra effet immédiatement à compter de la mise en ligne de la nouvelle version des Conditions Générales d'Utilisation sur le Site. L’Utilisateur est donc invité à consulter régulièrement la dernière version des Conditions Générales d'Utilisation sur le Site. À défaut, il sera réputé accepter sans réserve la nouvelle version des Conditions Générales d’Utilisation.\n\n\n### 5. Utilisation du site\n\n\n #### 5.1 Accès au site\n\n ~> Le site est ouvert au public et tous les Utilisateurs peuvent le visiter et voter sur des Propositions.\n\n\n #### 5.2 Utilisateurs inscrits\n\n ~> Tous les Utilisateurs peuvent voter sur le site, mais seuls les Utilisateurs inscrits peuvent faire des Propositions citoyennes. À cette fin, ceux qui le souhaitent peuvent s’inscrire sur le site en remplissant le formulaire prévu à cet effet. Ils doivent alors fournir l’ensemble des informations marquées comme obligatoires. Toute inscription incomplète ne sera pas validée.\n\n ~> Les Utilisateurs inscrits sur le site sont spécifiquement définis comme « Les Utilisateurs Inscrits ».\n\n ~> Les Utilisateurs inscrits garantissent que toutes les informations données dans le formulaire d’inscription sont exactes, à jour et sincères et ne sont entachées d’aucun caractère trompeur.\n\n ~> Il s’engage à mettre à jour ces informations dans son Espace Personnel en contactant Make.org par courriel à l’adresse [{{contactEmail}}](mailto:{{contactEmail}})\n\n ~> L’Utilisateur Inscrit est informé et accepte que les informations saisies aux fins de création ou de mise à jour de son Compte vaillent preuve de son identité. Les informations saisies par l’Utilisateur l’engagent dès leur validation.\n\n\n #### 5.3 Compte et espace personnel\n\n ~> L’inscription entraîne automatiquement l’ouverture d’un compte (ci-après : le « Compte »), donnant accès à un espace personnel (ci-après : l’« Espace Personnel ») qui permet de gérer l’utilisation des Services sous une forme et selon les moyens techniques que Make.org juge les plus appropriés et qui peuvent évoluer dans le temps.\n\n ~> Les Utilisateurs inscrits peuvent accéder à tout moment à leur Espace Personnel après s’être identifiés à l’aide de leur identifiant de connexion ainsi que de leur mot de passe.\n\n ~> Les Utilisateurs inscrits s’engagent à avoir une utilisation uniquement personnelle des Services et à ne permettre à aucun tiers de les utiliser à leur place ou pour leur compte, sauf à en supporter l’entière responsabilité.\n\n ~> Les Utilisateurs inscrits sont pareillement responsables du maintien de la confidentialité de leur identifiant et de leur mot de passe. Ils doivent immédiatement contacter Make.org s’ils remarquaient que leur Compte a été utilisé à leur insu. Ils reconnaissent à Make.org le droit de prendre toutes mesures appropriées en pareil cas.\n\n\n### 6. Description des services\n\n\n #### 6.1 Propositions Citoyennes\n\n ~> La plateforme propose aux Utilisateurs de voter sur des Propositions citoyennes qui ont été proposées par d’autres Utilisateurs.\n\n ~> Les propositions citoyennes déposées sur Make.org ont toutes une égale chance d’être transformées en actions.\n\n ~> C’est par son vote que l’utilisateur peut permettre à une proposition de devenir une Action citoyenne sur lequel Make.org s’engage.\n\n ~> Make.org conçoit ensuite son rôle comme un intermédiaire entre des propositions citoyennes et des partenaires actions. (Voir au 6.8 Partenaires Actions)\n\n #### 6.2 Formuler une Proposition Citoyenne\n\n ~> Les Utilisateurs Inscrits peuvent émettre leurs propres Propositions citoyennes qui sont destinées à être publiées, commentées, analysées et débattues, et qui seront soumises au vote des Utilisateurs.\n\n \n #### 6.3 Forme et contenu des Propositions Citoyennes\n\n ~> Chaque Proposition citoyenne doit nécessairement commencer par « Il faut » et contenir un nombre maximum de 140 caractères. La Proposition Citoyenne doit être lisible et rédigée en langue française, sous une forme permettant d’être comprise de tous, sans langage abrégé et sans abus des lettres majuscules.\n\n ~> La proposition ne doit pas contenir d’éléments qui seraient contraires à la loi, aux bonnes mœurs ou dont les termes contreviendraient aux dispositions des présentes Conditions Générales d’Utilisation.\n\n\n #### 6.4 Modération et publication de la Proposition Citoyenne\n\n ~> La publication de la Proposition Citoyenne de l’Utilisateur est soumise à modération dans les conditions définies aux présentes Conditions Générales d'Utilisation. La demande de publication d’une Proposition Citoyenne sera traitée le plus rapidement qu’il est possible aux équipes de Make.org, avec l’objectif de répondre en moins de 48 heures.\n\n ~> Le service de modération de Make.org examine chaque Proposition Citoyenne reçue avant de la mettre en ligne. En conséquence, l’Utilisateur doit veiller à ne pas réitérer inutilement l’envoi d’une proposition de Proposition citoyenne et à ne pas soumettre une même proposition de Proposition citoyenne. Il ne devra pas non plus spammer les Services en proposant les mêmes Solutions avec des adresses électroniques différentes. Toujours dans le but de laisser la parole à tous les Utilisateurs, chacun pourra déposer 100 propositions maximum sur la même consultation. Au-delà de ce seuil, nous ne serons plus en capacité d’accepter les propositions et nous notifierons l’Utilisateur concerné par e-mail pour lui expliquer les raisons de ce seuil et l’accompagner dans son usage optimal de la plateforme.\n\n ~> Dès validation de la Proposition citoyenne de l’Utilisateur, celle-ci fera l’objet d’une publication sur le Service et une notification de publication sera adressée à son auteur.\n\n ~> En cas de rejet de la Proposition citoyenne de l’Utilisateur, un courrier électronique lui sera adressé par Make.org lui notifiant ledit rejet. L’Utilisateur pourra alors librement soumettre une nouvelle Proposition citoyenne.\n\n ~> Une fois publiée sur le Service, elle pourra être mise en avant sur les Services, sans pour autant que Make.org garantisse ni sa fréquence d’apparition, ni son audience.\n\n ~> Make.org s’engage à ne pas modifier arbitrairement les contenus licites et répondant à ses règles de modération qui lui seraient proposés, en dehors des éventuelles corrections liées à l’orthographe.\n \n\n #### 6.5 Demande de suppression d’une Proposition Citoyenne par un Utilisateur inscrit\n\n ~> Dans l’hypothèse où un Utilisateur inscrit souhaiterait que sa Proposition citoyenne publiée fasse l’objet d’une suppression, il adressera sa demande par e-mail à Make.org à l’adresse suivante : [{{contactEmail}}](mailto:{{contactEmail}})\n\n ~> La demande de suppression de l’Utilisateur sera traitée par Make.org.\n\n\n #### 6.6 Voter sur une Proposition Citoyenne\n\n ~> Les Utilisateurs peuvent tous se prononcer par le biais de votes sur les propositions citoyennes présentes sur le Site, sans avoir à créer de compte, en cliquant sur les boutons « D’accord », « Pas d’accord » ou « Vote Blanc ». Chaque vote est instantanément enregistré sur la plateforme.\n\n\n #### 6.7 Utilisation des Propositions Citoyennes\n\n ~> Utilisation à des fins statistiques : Make.org pourra utiliser les Propositions citoyennes, agrégées ou non et expurgées de toutes données personnelles, en ce compris des compilations, synthèses à des fins statistiques, d’études ou à toutes autres fins.\n\n ~> Utilisation pour des débats : Les Propositions citoyennes publiées sur le Service pourront être sélectionnées par Make.org, afin d’être analysées, commentées et/ou débattues à l’occasion de débats publics organisés par Make.org ou par ses partenaires.\n\n ~> Utilisation à des fins de rapport et d’études : Les Propositions citoyennes publiées sur le Service, ainsi que les votes y afférents, pourront être sélectionnés par Make.org afin de réaliser notamment des analyses, rapports et études à des fins statistiques et de recherches ou de donner lieu à la création de projets de réformes.\n\n ~> Publication de livres blancs : Make.org pourra éditer ou coéditer des livres blancs à vocation non commerciale reprenant, partiellement ou intégralement, les Propositions citoyennes.\n\n ~> Utilisation éditoriale : Les Propositions citoyennes, et les votes y afférents, pourront en outre être repris, commentés et analysés par Make.org et/ou par des journalistes partenaires afin de réaliser des contenus éditoriaux.\n\n ~> Utilisation à des fins de communication : Les Propositions citoyennes pourront également être utilisées par Make.org sur le Site et faire l’objet d’affichage sur des espaces publicitaires exploités par les partenaires de Make.org. Dans ce cas, l’utilisation d’une Proposition citoyenne sur lesdits espaces publicitaires donnera lieu à la publication de la Proposition de manière anonyme si elle a été publiée anonymement ou sous-titrée avec le prénom, l’âge et le département si l’Utilisateur a renseigné ces informations.\n\n ~> Réalisation des Propositions citoyennes : Enfin, les propositions pourront faire l’objet d’une action concrète de transformation, soit directement par des Utilisateurs, soit par le biais des partenaires action de Make.org, ce que l’Utilisateur à l’origine de la Proposition ainsi que les Utilisateurs ayant voté sur celle-ci comprennent et acceptent expressément.\n\n\n #### 6.8 Partenaires Actions\n\n ~> Les Utilisateurs Inscrits peuvent émettre leurs propres Propositions citoyennes qui sont destinées à être publiées, commentées, analysées et débattues, et qui seront soumises au vote des Utilisateurs.\n\n\n### 7. Preuve\n\nL’Utilisateur reconnaît et accepte expressément :\n- que les données recueillies sur le site et sur les équipements informatiques de Make.org font foi de la réalité des opérations intervenues dans le cadre des présentes ;\n- que ces données constituent le seul mode de preuve admis entre les parties.\n\n\n### 8. Obligations de l’utilisateur\n\nSans préjudice des autres obligations prévues aux présentes, l’Utilisateur s’engage à respecter les obligations qui suivent :\n\n\n #### 8.1 Respect des lois et règlements\n\n ~> L’Utilisateur s’engage, dans son usage des Services, à respecter les lois et règlements en vigueur et à ne pas porter atteinte aux droits de tiers ou à l’ordre public. Il est notamment seul responsable du bon accomplissement de toutes les formalités notamment administratives, fiscales et/ ou sociales et de tous les paiements de cotisations, taxes ou impôts de toutes natures qui lui incombent, le cas échéant, en relation avec son utilisation des Services. La responsabilité de Make.org ne pourra en aucun cas être engagée à ce titre.\n\n\n #### 8.2 Usage du Site et des Services\n\n ~> L’Utilisateur reconnaît avoir pris connaissance sur le site des caractéristiques et contraintes, notamment techniques, de l’ensemble des Services. Il est seul responsable de son utilisation des Services.\n\n ~> L’Utilisateur est informé et accepte que la mise en œuvre des Services nécessite qu’il soit connecté à internet et que la qualité des Services dépend directement de cette connexion, dont il est seul responsable.\n\n ~> L’Utilisateur s’engage à ne pas publier des propositions à caractère publicitaire ou faisant la promotion de services à but lucratif. L’Utilisateur s’engage à ne pas publier de propositions qui seraient dépourvues de sérieux ou hors sujet. L’Utilisateur s’engage à faire un usage strictement personnel des Services. Il s’interdit en conséquence de céder, concéder ou transférer tout ou partie de ses droits ou obligations au titre des présentes à un tiers, de quelque manière que ce soit.\n\n ~> L’Utilisateur s’engage à ne pas publier des propositions faisant la promotion ou dénigrant des partis, des organisations ou des personnalités publiques.\n\n ~> L’Utilisateur est également seul responsable des relations qu’il pourra nouer avec les autres Utilisateurs et des informations qu’il leur communique dans le cadre des Services. Il lui appartient d’exercer la prudence et le discernement appropriés dans ces relations et communications. L’Utilisateur s’engage en outre, dans ses échanges avec les autres Utilisateurs, à respecter les règles usuelles de politesse et de courtoisie.\n\n ~> L’Utilisateur s’engage à ne pas tenir de propos ou faire de propositions contraires à la loi et aux bonnes mœurs et notamment, sans que cette liste ne soit exhaustive :\n - des propos incitant à la haine raciale, les propos racistes, antisémites, xénophobes homophobes, etc… ;\n - des propos à caractère violent, pornographique, pédophile, etc… ;\n - des propos injurieux, dénigrants, diffamatoires, ou portant atteinte aux droits de la personnalité de tiers ;\n - des propos négationnistes de crimes contre l’humanité et de génocides reconnus et l’apologie de crimes ;\n - des propos incitant à commettre des actes réprimés par la loi telle que l’incitation à commettre des actes violents, terroristes, à la vente de produits stupéfiants, etc. ;\n - des propos portant atteintes à la vie privée ou aux droits de la propriété intellectuelle de tiers,\n - des propos portant atteinte à la présomption d’innocence ou un secret de l’instruction, etc. ;\n - des propos portant atteinte à la dignité humaine ;\n - des propos pouvant être considérés comme relevant d’un abus de liberté d’expression.\n\n\n #### 8.3 Relation à Make.org\n\n ~> L’Utilisateur s’engage à fournir à Make.org toutes les informations nécessaires à la bonne exécution des Services. Plus généralement, l’Utilisateur s’engage à coopérer activement avec Make.org en vue de la bonne exécution des présentes.\n\n ~> L’Utilisateur s’engage à ce que ses propositions soient reproduites selon les règles d’indexation, de mise en forme et de mise en valeur de Make.org, en sa qualité d’éditeur du Service.\n\n\n### 9. Garanties de l’utilisateur\n\n\n #### 9.1 Contenus\n\n ~> L’Utilisateur est seul responsable des contenus de toute nature (rédactionnels, graphiques, audiovisuels ou autres, en ce compris la dénomination et/ou l’image éventuellement choisies par l’Utilisateur pour l’identifier sur le site) qu’il diffuse dans le cadre des Services (ci-après désignés : les « Contenus »).\n\n ~> Il garantit à Make.org qu’il dispose de tous les droits et autorisations nécessaires à la diffusion de ces Contenus.\n\n ~> Il s’engage à ce que lesdits Contenus soient licites, ne portent pas atteinte à l’ordre public, aux bonnes mœurs ou aux droits de tiers, n’enfreignent aucune disposition législative ou règlementaire et plus généralement, ne soient aucunement susceptibles de mettre en jeu la responsabilité civile ou pénale de Make.org.\n\n ~> L’Utilisateur s’interdit ainsi de diffuser, notamment et sans que cette liste soit exhaustive :\n - des Contenus pornographiques, obscènes, indécents, choquants ou inadaptés à un public familial, diffamatoires, injurieux, violents, racistes, xénophobes ou révisionnistes,\n - des Contenus contrefaisants,\n - des Contenus attentatoires à l’image d’un tiers,\n - des Contenus mensongers, trompeurs ou proposant ou promouvant des activités illicites, frauduleuses ou trompeuses,\n - des Contenus nuisibles aux systèmes informatiques de tiers (tels que virus, vers, chevaux de Troie, etc.),\n - et plus généralement des Contenus susceptibles de porter atteinte aux droits de tiers ou d’être préjudiciables à des tiers, de quelque manière et sous quelque forme que ce soit.\n\n\n #### 9.2 Limites de l’usage des Services\n\n ~> L’Utilisateur reconnaît que les Services lui offrent une solution supplémentaire mais non alternative des moyens qu’il utilise déjà par ailleurs pour atteindre le même objectif et que cette solution ne saurait se substituer à ces autres moyens.\n\n ~> L’Utilisateur doit prendre les mesures nécessaires pour sauvegarder par ses propres moyens les informations de son Espace Personnel qu’il juge nécessaires.\n\n ~> L’Utilisateur est informé et accepte que la mise en œuvre des Services nécessite qu’il soit connecté à internet et que la qualité des Services dépend directement de cette connexion, dont il est seul responsable.\n\n\n #### 9.3 Réclamations et indemnités\n\n ~> L’Utilisateur garantit Make.org contre toutes plaintes, réclamations, actions et revendications quelconques que Make.org pourrait subir du fait de la violation, par l’Utilisateur de l’une quelconque de ses obligations ou garanties aux termes des présentes conditions générales.\n\n ~> Il s’engage à indemniser Make.org de tout préjudice qu’elle subirait et à lui payer tous les frais, charges et/ou condamnations qu’elle pourrait avoir à supporter de ce fait.\n\n\n### 10. Comportements prohibes\n\nIl est strictement interdit d’utiliser les Services aux fins suivantes :\n- l’exercice d’activités illégales, frauduleuses ou portant atteinte aux droits ou à la sécurité des tiers,\n- l’atteinte à l’ordre public ou la violation des lois et règlements en vigueur,\n- l’intrusion dans le système informatique d’un tiers ou toute activité de nature à nuire, contrôler, interférer, ou intercepter tout ou partie du système informatique d’un tiers, en violer l’intégrité ou la sécurité,\n- l’envoi d’emails non sollicités et/ou de prospection ou sollicitation commerciale,\n- les manipulations destinées à améliorer le référencement d’un site tiers,\n- l’aide ou l’incitation, sous quelque forme et de quelque manière que ce soit, à un ou plusieurs des actes et activités décrits ci-dessus,\n- et plus généralement toute pratique détournant les Services à des fins autres que celles pour lesquelles ils ont été conçus.\n\nIl est strictement interdit aux Utilisateurs de copier et/ou de détourner à leurs fins ou à celles de tiers le concept, les technologies ou tout autre élément du site de Make.org.\n\nSont également strictement interdits : (i) tous comportements de nature à interrompre, suspendre, ralentir ou empêcher la continuité des Services, (ii) toutes intrusions ou tentatives d’intrusions dans les systèmes de Make.org, (iii) tous détournements des ressources système du site, (iv) toutes actions de nature à imposer une charge disproportionnée sur les infrastructures de ce dernier, (v) toutes atteintes aux mesures de sécurité et d’authentification, (vi) tous actes de nature à porter atteinte aux droits et intérêts financiers, commerciaux ou moraux de Make.org ou des usagers de son site, et enfin plus généralement (vii) tout manquement aux présentes conditions générales.\n\nIl est strictement interdit de monnayer, vendre ou concéder tout ou partie de l’accès aux Services ou au site, ainsi qu’aux informations qui y sont hébergées et/ou partagées.\n\n\n### 11. Limitations de garantie de make.org\n\n\n #### 11.1 Qualité de service\n\n ~> Make.org ne peut garantir que le Service ne subira aucune interruption. Make.org s’engage à fournir le Service avec diligence et selon les règles de l’art, étant rappelé qu’il ne s’agit que d’une obligation de moyens, ce que les Utilisateurs reconnaissent et acceptent expressément.\n\n ~> Make.org s’engage à procéder régulièrement à des contrôles afin de vérifier le fonctionnement et l’accessibilité du site. A ce titre, Make.org se réserve la faculté d’interrompre momentanément l’accès au site pour des raisons de maintenance. De même, Make.org ne saurait être tenue responsable des difficultés ou impossibilités momentanées d’accès au site qui auraient pour origine des circonstances qui lui sont extérieures, la force majeure, ou encore qui seraient dues à des perturbations des réseaux de télécommunication.\n\n ~> Make.org ne garantit pas aux Utilisateurs (i) que les Services, soumis à une recherche constante pour en améliorer notamment la performance et le progrès, seront totalement exempts d’erreurs, de vices ou défauts, (ii) que les Services, étant standard et nullement proposés à la seule intention d’un Utilisateur donné en fonction de ses propres contraintes personnelles, répondront spécifiquement à ses besoins et attentes.\n\n\n #### 11.2 Contenus\n\n ~> Bien que les Services fassent l’objet d’une modération, Make.org ne peut être tenu pour responsable des Contenus, dont les auteurs sont des tiers, toute réclamation éventuelle devant être dirigée en premier lieu vers l’auteur des Contenus en question.\n\n ~> Les Contenus préjudiciables à un tiers peuvent faire l’objet d’une notification à Make.org selon les modalités prévues par l’article 6 I 5 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l’économie numérique, Make.org se réservant de prendre les mesures décrites à l’article 12.\n\n\n #### 11.3 Perte d’informations\n\n ~> Le service étant fourni à titre gratuit, Make.org décline toute responsabilité en cas de perte éventuelle des informations accessibles dans l’Espace Personnel de l’Utilisateur, celui-ci devant en sauvegarder une copie et ne pouvant prétendre à aucun dédommagement à ce titre.\n\n\n #### 11.4 Dommages et responsabilité\n\n ~> Make.org est responsable des dommages - quel que soit le fondement juridique - en cas de manquement intentionnel et de négligence grave. Dans ce cas, cependant, la responsabilité de Make.org est limitée à l'indemnisation des dommages prévisibles et susceptibles de se produire.\n \n ~> Les exclusions et limitations de responsabilité ci-dessus s'appliquent dans la même mesure en faveur des organes, représentants légaux, employés et autres agents de Make.org. \n \n ~> La responsabilité de Make.org pour les dommages résultant d'une atteinte à la vie, au corps ou à la santé ainsi qu'en vertu de la législation sur la responsabilité du fait des produits ou d'autres dispositions légales obligatoires n'est pas affectée par les dispositions ci-dessus.\n\n\n### 12. Propriété intellectuelle\n\n\n #### 12.1 Propriété de Make.org\n\n ~> Make.org ne revendique aucune propriété sur les Données et les Contenus fournis par les Utilisateurs.\n\n ~> Les systèmes, logiciels, structures, infrastructures, bases de données et contenus de toute nature (textes, images, visuels, musiques, logos, marques, base de données, etc …) exploités par Make.org au sein du site sont protégés par tous droits de propriété intellectuelle ou droits des producteurs de bases de données en vigueur.\n\n ~> Toute reproduction, représentation, publication, transmission ou plus généralement toute exploitation non autorisée de tout ou partie du Service et des informations qui y sont contenues, sans autorisation expresse de Make.org, engagera la responsabilité de l’Utilisateur.\n\n ~> Tous désassemblages, décompilations, décryptages, extractions, réutilisations, copies et plus généralement, tous actes de reproduction, représentation, diffusion et utilisation de l’un quelconque de ces éléments, en tout ou partie, sans l’autorisation de Make.org sont strictement interdits et pourront faire l’objet de poursuites judiciaires.\n\n\n #### 12.2 Propriété des Propositions Citoyennes\n\n ~> Les Propositions citoyennes elles-mêmes sont la propriété de leurs auteurs lesquels concèdent à Make.org une licence d’exploitation non-exclusive, transférable et gratuite, pour la France et pour l’ensemble du monde, pour tout usage en ligne et pour tout mode de diffusion, pendant la durée des présentes Conditions Générales d'Utilisation et pour l’ensemble des usages visés par celles-ci.\n\n\n### 13. Liens et sites tiers\n\n\nMake.org ne pourra en aucun cas être tenue pour responsable de la disponibilité technique de sites internet ou d’applications mobiles exploités par des tiers (y compris ses éventuels partenaires) auxquels l’Utilisateur accéderait par l’intermédiaire du site.\n\nMake.org n’endosse aucune responsabilité au titre des contenus, publicités, produits et/ou services disponibles sur de tels sites et applications mobiles tiers dont il est rappelé qu’ils sont régis par leurs propres conditions d’utilisation.\n\nMake.org n’est pas non plus responsable des transactions intervenues entre l’Utilisateur et un quelconque annonceur, professionnel ou commerçant (y compris ses éventuels partenaires) vers lequel l’Utilisateur serait orienté par l’intermédiaire du site et ne saurait en aucun cas être partie à quelques litiges éventuels que ce soit avec ces tiers concernant notamment la livraison de produits et/ou services, les garanties, déclarations et autres obligations quelconques auxquelles ces tiers sont tenus.\n\n\n### 14. Sanctions et resilisation\n\nEn cas de manquement à l’une quelconque des dispositions des présentes conditions générales ou plus généralement, d’infraction aux lois et règlements en vigueur par un Utilisateur, Make.org se réserve le droit de prendre toute mesure appropriée et notamment de :\n\n- suspendre ou résilier l’accès aux Services de l’Utilisateur, auteur du manquement ou de l’infraction, ou y ayant participé,\n- supprimer tout contenu mis en ligne sur le site,\n- publier sur le site tout message d’information que Make.org jugera utile,\n- avertir toute autorité concernée,\n- engager toute action judiciaire.\n\nDe façon générale, en cas de manquement de l’Utilisateur à ses obligations prévues aux présentes et/ou en cas de violation de toute loi ou règlement applicable, Make.org pourra résilier à son encontre les présentes Conditions Générales d’Utilisation de plein droit et sans préavis ni formalité préalable.\n\nLa résiliation des présentes Conditions Générales d’Utilisation entraînera la fin de l’accès aux Services pour l’Utilisateur concerné, ainsi que la suppression de ses données et de ses contenus. L’Utilisateur sera informé de ladite résiliation par courriel, à l’adresse qu’il a renseignée lors de son inscription. La résiliation interviendra sans préjudice des dommages et intérêts que pourrait réclamer Make.org en réparation des préjudices éventuellement subis du fait des manquements reprochés à l’Utilisateur. Make.org pourra refuser par la suite à l’Utilisateur la création d’un nouveau compte sur le Service.\n\nEn raison de la gratuité des Services, Make.org pourra supprimer à tout moment et sans préavis, pour toute raison, temporairement ou définitivement, la publication d’une Proposition Citoyenne.\n\nDe même, en raison de la gratuité des services, Make.org pourra à tout moment et sans préavis, pour toute raison, temporairement ou définitivement, procéder à la modification ou à la suppression partielle ou totale des Services.\n\n### 15. Durée des services, désinscription\n\nLes Services sont souscrits pour une durée indéterminée.\n\nL’Utilisateur Inscrit peut se désinscrire des Services à tout moment, en adressant une demande à cet effet à Make.org par courriel à [{{contactEmail}}](mailto:{{contactEmail}}).\n\nLa désinscription est effective immédiatement. Elle entraîne la suppression automatique du Compte de l’Utilisateur Inscrit ainsi que de ses Propositions.\n\n### 16. Modifications\n\nMake.org se réserve la faculté de modifier à tout moment les présentes conditions générales.\n\nL’Utilisateur sera informé de ces modifications par tout moyen utile.\n\nL’Utilisateur qui n’accepte pas les conditions générales modifiées doit se désinscrire des Services selon les modalités prévues aux présentes conditions générales d’utilisation du site.\n\nTout Utilisateur qui a recours aux Services postérieurement à l’entrée en vigueur des conditions générales modifiées est réputé avoir accepté ces modifications.\n\n### 17. Intégrité\n\nSi une ou plusieurs stipulations des présentes sont tenues pour nulles par une loi ou un règlement, ou déclarées telles par décision définitive d’une juridiction compétente, elles seront réputées non écrites. Les autres stipulations des présentes resteront en vigueur en conservant toute leur force et leur portée, pour autant qu’il soit possible, les Parties s’engageant, en tant que de besoin, à se rapprocher afin de remplacer la clause nulle par une clause valide, aussi proche que possible, dans son esprit, de celle qu’elle a vocation à remplacer.\n\n### 18. Non-renonciation\n\nLe fait, pour l’une des Parties, de ne pas se prévaloir à un moment donné de l’une des stipulations des présentes ne pourra être ni interprété ni considéré comme une renonciation à ses droits en vertu des présentes, n’affectera en aucune manière la validité de tout ou partie des présentes et ne portera pas atteinte aux droits de la Partie concernée d’agir en conséquence.\n\nAucune Partie ne sera réputée avoir renoncé à un droit acquis aux termes du contrat, sauf renonciation écrite et signée.\n\n### 19. Force majeure\n\nTout événement imprévisible, irrésistible et extérieur aux Parties tels que (et de manière non limitative) les actes de guerre ou de terrorisme, les actes criminels, les émeutes, les catastrophes naturelles ou industrielles, les explosions, les réquisitions légales, les pandémies et les réglementations et mesures légales et officielles qui les accompagnent, apportant des restrictions à l’exercice de l’activité de Make.org, les perturbations des réseaux de communications électroniques indépendantes de la volonté de Make.org, etc., doit être considéré comme un cas de force majeure. En cas de force majeure, Make.org peut être amené à suspendre le Service. Les effets du contrat sont alors suspendus et pourront reprendre après l’extinction du cas de force majeure pour le reste de la durée du contrat. Ils pourront également rester éteints.\n\n### 20. Langue\n\nDans l’hypothèse d’une traduction des présentes conditions générales dans une ou plusieurs langues, la langue d’interprétation sera la langue française en cas de contradiction ou de contestation sur la signification d’un terme ou d’une disposition.\n\n\n### 21. Loi applicable et juridiction\n\nLes présentes conditions générales sont régies par la loi française.\n\nEn cas de contestation sur la validité, l’interprétation et/ou l’exécution des présentes conditions générales, les parties conviennent que les tribunaux de Paris seront exclusivement compétents pour en juger, sauf règles de procédure impératives contraires.\n\n\n### 22. Entrée en vigueur\n\nLes présentes conditions générales sont entrées en vigueur le {{validityDate}}.\n",
  "data": "## Charte de données personnelles\n\n> \\- en date du {{date}} -\n\nLe présent document complète les Conditions Générales de MAKE.ORG et représente les engagements de Make.org, Société par Actions Simplifiées, ayant son siège social au {{address}}, immatriculée au RCS de PARIS sous le numéro {{rcs}}, agissant en tant que responsable de traitement, en ce qui concerne le respect de la réglementation en vigueur applicable au traitement de données personnelles et, en particulier, le règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 applicable à compter du 25 mai 2018 (ci-après, « le RGPD (Règlement Général sur la Protection des Données) »).\n\n \n### DESCRIPTION DU TRAITEMENT\n\nMake.org est soucieuse de la protection des données personnelles en général et de celle des utilisateurs de son site internet et de ses consultations en ligne en particulier. Il s’agit pour Make.org de l’une des valeurs fondamentales du numérique et d’une condition essentielle de la liberté de conscience. À cette fin, Make.org s’engage à limiter la quantité de données personnelles recueillies à ce qui est seulement nécessaire pour le fonctionnement de son site internet et de ses consultations et autres opérations en ligne.\n\n\n\n__Pourquoi traitons-nous vos données personnelles ?__\n\n- __Gestion des inscriptions et des comptes utilisateurs__\n - Quelles sont les catégories de données personnelles que nous collectons ?\n - Nom\n - prénom\n - âge\n - email\n - mot de passe\n\n En cas d'inscription via Google ou Facebook Connect: \n - photo de profile\n - adresse email\n - nom\n - identifiant Google ou Facebook\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n \n Nécessité contractuelle pour l'exécution des conditions d'utilisation applicables\n\n- __Permettre aux titulaires de compte de participer aux consultations__\n - Quelles sont les catégories de données personnelles que nous collectons ?\n - Réactions par rapport aux propositions et propositions soumises à la consultation\n - Données de compte ci-dessus\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n \n Consentement\n\n- __Permettre aux utilisateurs non titulaires de compte de participer aux consultations__\n - Quelles sont les catégories de données personnelles que nous collectons ?\n - Réactions par rapport aux propositions\n - Adresse IP tronquée\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n\n Nécessité contractuelle pour l'exécution des conditions d'utilisation applicables.\n\n- __Analyse et modération du contenu généré par les participants__ (interaction avec les propositions, modération des commentaires pour garantir le sérieux et la qualité des remarques, rédaction de rapports agrégés pour notre (nos) client(s) le cas échéant)\n\n - Quelles sont les catégories de données personnelles que nous collectons ?\n - Réactions par rapport aux propositions\n - Propositions soumises à la consultation\n - Données de compte\n - Numéro de visiteur\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n\n Nécessité contractuelle pour l'exécution des conditions d'utilisation applicables.\n\n- __Informer par e-mail les utilisateurs qui ont fait une proposition__ (confirmation de la publication de la proposition, suivi et questions concernant le contenu de la proposition)\n - Quelles sont les catégories de données personnelles que nous collectons ?\n - Proposition formulée\n - prénom\n - adresse e-mail\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n\n Nécessité contractuelle pour l'exécution des conditions d'utilisation applicables.\n\n- __Informer les utilisateurs qui se sont volontairement inscrits par e-mail des résultats de la consultation et/ou des nouveaux projets de consultations.__\n\n - Quelles sont les catégories de données personnelles que nous collectons ?\n\n Adresse e-mail\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n\n Votre consentement\n\n- __Organiser des ateliers avec des participants qui s'inscrivent volontairement__\n - Quelles sont les catégories de données personnelles que nous collectons ?\n\n Adresse e-mail, prénom, si leur organisation est liée au sujet de la consultation.\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n\n Nécessité contractuelle pour l'exécution des conditions d'utilisation applicables.\n\n- __Maintenir et gérer notre site web__\n - Quelles sont les catégories de données personnelles que nous collectons ?\n\n Veuillez consulter les informations que nous fournissons ci-dessous sur les cookies et notre plateforme de gestion des consentements.\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n\n Nécessité contractuelle pour l'exécution des conditions d'utilisation applicables.\n\n- __Amélioration et optimisation de notre site web et des consultations__\n - Quelles sont les catégories de données personnelles que nous collectons ?\n\n Veuillez consulter les informations que nous fournissons ci-dessous sur les cookies et notre plateforme de gestion des consentements.\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n\n Votre consentement aux cookies fourni via la plateforme de gestion des consentements.\n\n- __Répondre à vos demandes lorsque vous nous contactez.__\n - Quelles sont les catégories de données personnelles que nous collectons ?\n\n Noms, adresse e-mail, demande de renseignements\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n\n Notre intérêt légitime à traiter vos questions et demandes (ou mesures pré-contractuelles si nous concluons par la suite un contrat).\n- __Récolter les interactions des utilisateurs avec les plateformes de Make.org à des fins de recherche scientifique, d’analyse et de statistiques.__\n - Quelles sont les catégories de données personnelles que nous collectons ?\n\n Classe d'âge et genre des participants, niveau d'étude des participants, informations socio-professionnelles et socio-démographiques, informations situationnelles (liées au sujet de la consultation), sessionId,  réactions par rapport aux propositions, propositions soumises à la consultation.\n\n - Sur quelle base légale nous appuyons-nous pour ce traitement ?\n\n Notre intérêt légitime à traiter vos questions et demandes (ou mesures pré-contractuelles si nous concluons par la suite un contrat).\n\nÀ l’exception des catégories de données personnelles identifiées comme optionnelles, le refus de fournir les données mentionnées ci-dessus empêchera l’utilisateur de soumettre des propositions à la consultation (option n°1) et/ou de réagir aux propositions soumises à consultation (option n°2).\n\nEnfin, nous gérons les relations contractuelles avec nos clients (les commanditaires des consultations). Pour cela nous traitons les noms, coordonnées professionnelles, et intitulés des postes des personnes de contacts et représentants de nos clients.\n\n\n\n### OBLIGATIONS DE MAKE.ORG\n\n\nMake.org s’engage à : \n- traiter les données personnelles uniquement pour les seules finalités exposées ci-dessous;\n- garantir la confidentialité des données personnelles, en particulier en s’assurant que les tiers autorisés à traiter les données personnelles s’engagent à respecter leur confidentialité ou soient soumis à une obligation légale appropriée de confidentialité ;\n- prendre en compte, s’agissant de ses outils, consultations, applications ou services, les principes de protection des données dès la conception et de protection des données par défaut (Privacy By Design).\n\n\n### DESTINATAIRES\n\nLes données personnelles traitées en exécution de la mission ne pourront faire l’objet d’aucune divulgation à des tiers en dehors des cas prévus ci-dessous, ou sauf par disposition légale ou réglementaire.\n\n\nAinsi, peuvent, dans le seul but d’accomplir leurs missions respectives, avoir accès aux données personnelles : \n- les personnes chargées de l’exécution de la consultation, celles chargées de traiter la relation avec les utilisateurs et les réclamations, celles chargées des services logistiques et informatiques ainsi que leurs responsables hiérarchiques ;\n- les éventuels sous-traitants de Make.org –étant précisé que le contrat signé entre lesdits sous-traitants et Make.org fera mention des obligations incombant aux sous-traitants en matière de protection de la sécurité et de la confidentialité des données ;\n- le cas échéant, les partenaires ou commanditaires des consultations, en particulier aux fins d&#39;accompagnement et de valorisation, notamment éditoriale, de celles-ci.\n- à un organisme compétent chargé de l'application des lois, une autorité réglementaire, un organisme gouvernemental, un tribunal ou un autre tiers si la divulgation est nécessaire : (i) en vertu de la loi ou de la réglementation applicable, (ii) pour exercer, établir ou défendre nos droits, ou (iii) pour protéger vos intérêts vitaux ou ceux d'une autre personne ; \n- à d'autres personnes pour lesquelles nous avons votre consentement à la divulgation. \n\nNos serveurs sont situés au sein de l'Union européenne, où les données de notre site sont stockées.\n\n\n\n### COOKIES \n\nLorsque vous vous connectez sur notre site, des cookies sont déposés sur votre terminal. Il s'agit principalement de cookies essentiels au fonctionnement de notre site web. Sous réserve d’avoir obtenu votre consentement, nous utilisons également des cookies afin d’améliorer votre expérience, accroître la performance de notre site et optimiser nos consultations citoyennes. Les informations contenues dans les cookies ne visent pas à vous identifier personnellement et ne sont jamais utilisées à d‘autres fins que celles indiquées sur notre page de [gestion des cookies]({{cookiesPageLink}}). Pour en savoir plus et changer vos préférences, veuillez consulter cette page.\n\n\n### EXERCICE DES DROITS DES UTILISATEURS\n\nLes utilisateurs bénéficient d’un droit d’accès à leurs données personnelles, d’un droit de rectification de leurs données personnelles, d’un droit d’effacement de leurs données personnelles, d’un droit à la limitation du traitement de leurs données personnelles, d’un droit à la portabilité de leurs données personnelles, d’un droit de ne pas faire l’objet d’une décision individuelle automatisée (y compris de profilage) ou encore d’un droit de définir des directives relatives au sort des données personnelles après la mort. Les utilisateurs disposent également du droit de s’opposer au traitement par Make.org de leurs données personnelles.\n\nLes utilisateurs peuvent retirer leur consentement au traitement de leurs données personnelles par Make.org à tout moment, étant précisé que ce retrait ne portera pas atteinte à la licéité des traitements antérieurs fondés sur le consentement.\n\n\nL’exercice par les utilisateurs des droits ci-dessus rappelés peut être fait par tout moyen, et notamment par l’envoi d’un courriel à l’adresse : {{contactEmail}}. Si les utilisateurs estiment que leurs droits sur les données ne sont pas respectés par Make.org, ils peuvent en tout état de cause adresser une réclamation à une autorité de protection des données. Pour plus d'informations, veuillez contacter la [{{DPAName}}]({{DPALink}}) en France (Commission nationale de l'informatique et des libertés) (disponible ici: https://www.cnil.fr/fr/contacter-la-cnil-standard-et-permanences-telephoniques) ou votre autorité locale de protection des données (les coordonnées des autorités de protection des données dans l'Espace économique européen, en Suisse et dans certains pays non européens sont disponibles ici: http://ec.europa.eu/justice/data-protection/article-29/structure/data-protection-authorities/index_en.htm).\n\n\n\n### SÉCURITÉ ET CONFIDENTIALITÉ DU TRAITEMENT\n\nMake.org prendra toute mesure nécessaire pour préserver et faire respecter l’intégrité et la confidentialité des données personnelles.\n\nMake.org s’engage notamment à mettre en place les mesures techniques et organisationnelles permettant d’assurer, compte tenu de l’état des règles de l’art, un niveau de sécurité et de confidentialité approprié au regard des risques présentés par le traitement et la nature des données à caractère personnel traitées.\n\n\n### SORT DES DONNÉES\n\nNous conservons les données personnelles que nous collectons aussi longtemps que nécessaire aux fins pour lesquelles les données personnelles ont été collectées et/ou lorsque nous avons un intérêt légitime permanent à le faire (par exemple pour vous fournir le service de consultation). Les données personnelles liées aux consultations sont conservées pour une durée de trois ans après la dernière visite sur le site ou après la dernière connexion sur le compte.\n\nToutefois, dans certains cas, nous sommes obligés de conserver les données personnelles au-delà de ce délai afin de nous conformer aux exigences légales applicables (par exemple, les exigences fiscales ou comptables légales). Lorsque la conservation des données à caractère personnel n'est plus nécessaire aux fins pour lesquelles elles ont été collectées, qu'il n'existe plus d'intérêt légitime pour le traitement des données à caractère personnel et qu'il n'y a pas d'obligation légale supplémentaire de conserver les données à caractère personnel, nous supprimerons ou anonymiserons les données à caractère personnel ou, si cela n'est pas possible (par exemple, parce que les données à caractère personnel ont été stockées dans des archives de sauvegarde), nous stockerons les données à caractère personnel en toute sécurité et les séparerons de tout autre traitement jusqu'à ce que leur suppression soit possible.\n\n\n### DÉLÉGUÉ À LA PROTECTION DES DONNÉES\n\n\nLe délégué à la protection des données désigné en application de l’article 37 du Règlement Général sur la Protection des Données est Fieldfisher Belgium, {{contactEmail}}, l’Arsenal, Bd Louis Schmidt 29 box 15, 1040 Bruxelles, Belgique.\n"
}
